.card-slider-one {
    padding-top : 3rem;
    min-height: 304px;
    .heading-blue {
        margin-bottom: 15px;
    }
    &__wrapper {
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        min-height: 216px;
        @include breakpoint(mobile){
            overflow-x: scroll;
            padding:5px;
        }
    }

    &__item {
        background: #fff;
        padding: 30px;
        text-align: center;
        border-radius: 10px;
        box-shadow: 0px 0px 5px #eee;
        width: 40%;
        margin-right: 10px;
        position: relative;
        @include breakpoint(tablet){
            width: 19%;
        }
     
        .last-visit {
            background: #c5e6f8;
            display: block;
            font-size: 10px;
            color: #00adee;
            text-align: center;
            padding: 3px 10px;
            border-radius: 5px;
            position: absolute;
            top: 10px;
            left: 50%;
            margin: auto;
            width: 60%;
            margin-left: -30%;
        }

        @include breakpoint(mobile){
            padding: 40px 20px 20px;
            width: 40%;
            flex: none;
        }


        h5 {
            color:#303030;
            font-family:'GothamRounded-Medium';
            font-size:14px;
            margin-top: 15px;
        }

        &:hover {
            text-decoration: none;
            opacity:0.85;
        }

        img {
            max-width: 100%;
            height: 100px;
            object-fit: contain;
        }
    }
}

.right-side {
    .card-slider-one {
        padding-top:0;

        &__wrapper {
            display: flex;
            align-items: stretch;
            justify-content: flex-start;
            flex-wrap: wrap;

            @include breakpoint(mobile){
                overflow-x: initial;
                padding:0;
            }
        }

        &__item {
            margin-bottom: 15px;
            width: 31%;
            height: 225px;
            @include breakpoint (mobile){
                font-size: 10px;
            }

            img {
                margin: auto;
            }
        }
        
        .slick-dots{
            display: none;
        }
    }
}